<ART ID="1350027" PID="2207" JID="134" BPAGE="1350027-1" EPAGE="1350027-18" PII="S0218216513500272" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STICK AND RAMSEY NUMBERS OF TORUS LINKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIBETH</FNM>
<SNM>JOHNSON</SNM>
<X-REF REFID="S0218216513500272AF001"></X-REF>
</AUT>
<AUT>
<FNM>STACY NICOLE</FNM>
<SNM>MILLS</SNM>
<X-REF REFID="S0218216513500272AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROLLAND</FNM>
<SNM>TRAPP</SNM>
<EAD>rtrapp@csusb.edu</EAD>
<X-REF REFID="S0218216513500272AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500272AF001">Department of Mathematics, California State University, San Bernardino, 5500 University Pkwy, San Bernardino CA 92407, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 December 2012</RE>
<AC>17 April 2013</AC>
<![CDATA[<PUB>21 June 2013</PUB>]]>
</HIST>
<ABST>
<P>An algorithm that produces polygonal cable links is described, and applications discussed. In particular, the stick numbers of <F>T<INF>p,q</INF></F> torus links are shown to be <F>4p</F> for <F>2p &#x003C; q &#x2264; 3p</F>, and it is shown that, in general, <F><TEX ID="S0218216513500272M001">$s(T_{p,q}) &#x003C; \frac{2}{3(p-1)}c(T_{p,q}) + 4p = \frac{2}{3}q + 4p$</TEX></F>. Further, it is shown that the Ramsey number of a link is at least the sum of its arc index and bridge number. Using these results, we relate the Ramsey, stick and crossing numbers of torus links, showing <F><TEX ID="S0218216513500272M002">$R(T_{p,q}) - s(T_{p,q}) \ge \frac{1}{3(p-1)}c(T_{p,q}) - 2p$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Torus links</KWD>
<KWD>stick number</KWD>
<KWD>Ramsey number</KWD>
<KWD>crossing number</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
