<ART ID="1350032" PID="2207" JID="134" BPAGE="1350032-1" EPAGE="1350032-21" PII="S0218216513500326" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE THEORY OF PSEUDOKNOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALLISON</FNM>
<SNM>HENRICH</SNM>
<EAD>henricha@seattleu.edu</EAD>
<X-REF REFID="S0218216513500326AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500326AF001">Seattle University, Seattle WA 98122, <CNY>USA</CNY></AFF>
<AUT>
<FNM>REBECCA</FNM>
<SNM>HOBERG</SNM>
<EAD>rahoberg@gmail.com</EAD>
<X-REF REFID="S0218216513500326AF002"></X-REF>
</AUT>
<AFF ID="S0218216513500326AF002">University of Washington, Seattle WA 98195, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SLAVIK</FNM>
<SNM>JABLAN</SNM>
<EAD>sjablan@gmail.com</EAD>
<X-REF REFID="S0218216513500326AF003"></X-REF>
</AUT>
<AFF ID="S0218216513500326AF003">The Mathematical Institute, Belgrade 11000, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>LEE</FNM>
<SNM>JOHNSON</SNM>
<EAD>johns193@seattleu.edu</EAD>
<X-REF REFID="S0218216513500326AF004"></X-REF>
</AUT>
<AFF ID="S0218216513500326AF004">Seattle University, Seattle WA 98122, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ELIZABETH</FNM>
<SNM>MINTEN</SNM>
<EAD>minten@email.sc.edu</EAD>
<X-REF REFID="S0218216513500326AF005"></X-REF>
</AUT>
<AFF ID="S0218216513500326AF005">University of South Carolina, Columbia SC 29208, <CNY>USA</CNY></AFF>
<AUT>
<FNM>LJILJANA</FNM>
<SNM>RADOVI&#x0106;</SNM>
<EAD>ljradovic@gmail.com</EAD>
<X-REF REFID="S0218216513500326AF006"></X-REF>
</AUT>
<AFF ID="S0218216513500326AF006">Faculty of Mechanical Engineering, Ni&#x0161; 18000, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 October 2012</RE>
<AC>26 April 2013</AC>
<![CDATA[<PUB>6 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Classical knots in &#x211D;<SUP>3</SUP> can be represented by diagrams in the plane. These diagrams are formed by curves with a finite number of transverse crossings, where each crossing is decorated to indicate which strand of the knot passes over at that point. A <IT>pseudodiagram</IT> is a knot diagram that may be missing crossing information at some of its crossings. At these crossings, it is undetermined which strand passes over. Pseudodiagrams were first introduced by Ryo Hanaki in 2010. Here, we introduce the notion of a <IT>pseudoknot</IT>, i.e. an equivalence class of pseudodiagrams under an appropriate choice of Reidemeister moves. In order to begin a classification of pseudoknots, we introduce the concept of a <IT>weighted resolution set</IT>, or <IT>WeRe-set</IT>, an invariant of pseudoknots. We compute the WeRe-set for several pseudoknot families and discuss extensions of crossing number, homotopy, and chirality for pseudoknots.</P>
</ABST>
<KWDG>
<KWD>Pseudodiagram</KWD>
<KWD>pseudoknot</KWD>
<KWD>weighted resolution set</KWD>
<KWD>WeRe-set</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
